<?php

if ($_SERVER['REQUEST_METHOD'] === 'POST') {
    // Set the response headers
    header('Content-Type: application/json');
    http_response_code(200);

    // Define the response data
    $response = [
        "sw" => "test",
        "status" => 200,
        "message" => "user already has personal token",
        "otpSent" => false,
        "hasToken" => true
    ];

    // Return the JSON response
    echo json_encode($response);

} else {
    // If not a GET request, return a 405 Method Not Allowed response
    http_response_code(405);
    header('Content-Type: application/json');
    echo json_encode([
        "status" => 405,
        "message" => "Method Not Allowed"
    ]);
}
