<?php

if ($_SERVER['REQUEST_METHOD'] === 'POST') {
    // Set the response headers
    header('Content-Type: application/json');
    http_response_code(200); // Set HTTP response code to 200

    // Define the response data
    $response = [
        "status" => 201,
        "transfer" => [
            "_id" => "6769a5d97cff08cf422b0364",
            "state" => "TRANSFERED",
            "amount" => 1000000,
            "refNumber" => "1234567",
            "sourceCard" => "5894637000012820",
            "description" => "36dbf0e5-76a3-4b7e-99b2-bc756ee0450e",
            "traceNumber" => "123456789",
            "receiverName" => "تست تستت",
            "transferTime" => 1734976985942,
            "destinationCard" => "5894637000012820"
        ],
        "status" => 200
    ];

    // Return the JSON response
    echo json_encode($response);

} else {
    // If not a GET request, return a 405 Method Not Allowed response
    http_response_code(405);
    header('Content-Type: application/json');
    echo json_encode([
        "status" => 405,
        "message" => "Method Not Allowed"
    ]);
}
