<?php
// گرفتن مسیر درخواست
$request = $_SERVER['REQUEST_URI'];
$method = $_SERVER['REQUEST_METHOD'];

// حذف "/public" یا بخش‌های دیگر (اگر نیاز باشد)
$request = str_replace('/public', '', $request);

// مسیرهای مختلف را مدیریت کنید
if ($request === '/api/auth/tokens' && $method === 'POST') {
    require_once '../api/auth/tokens.php';
} 
elseif ($request === '/api/transaction/personal-tokens' && $method === 'POST') {
    require_once '../api/transaction/personal-tokens.php';
} 
elseif ($request === '/api/transaction/personalTransfer' && $method === 'POST') {
    require_once '../api/transaction/personalTransfer.php';
} else {
    // اگر مسیر پیدا نشد
    http_response_code(404);
    echo json_encode(['error' => 'Route not found']);
}
